 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 992px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 38px 589px 0 0;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 570px;
  height: 482px;
  margin: -264px 0 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: -91px 639px 0 9px;
}

.u-section-1 .u-text-3 {
  margin: 50px 648px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 907px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 389px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    width: 470px;
    height: 397px;
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 448px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 448px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 169px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 304px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 228px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 228px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1135px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 628px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 270px;
    height: 228px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -432px;
    margin-right: 48px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 228px;
    margin-right: 48px;
    margin-bottom: -321px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1410px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 64px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 885px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -1030px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 154px;
    margin-right: 0;
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1044px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 24px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 981px;
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 14px;
}

.u-section-2 .u-image-1 {
  filter: none;
  width: 396px;
  height: 354px;
  margin: 47px auto 0 7px;
}

.u-section-2 .u-text-2 {
  margin: 170px 1px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 844px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 2.25rem;
  margin: 41px 29px 0 131px;
}

.u-section-2 .u-image-2 {
  height: 438px;
  margin-top: 154px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 901px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 809px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
    width: 348px;
    height: 311px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 696px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-2 .u-image-2 {
    height: 361px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 260px;
    height: 232px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    height: 277px;
    margin-top: 189px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -235px;
  }

  .u-section-2 .u-image-2 {
    height: 346px;
    margin-top: 151px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 939px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 342px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -214px;
    margin-bottom: -19px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 160px;
    height: 143px;
    margin-top: -177px;
    margin-left: 57px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 262px 10px -344px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 560px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
    margin-top: -208px;
  }

  .u-section-2 .u-image-2 {
    height: 218px;
    margin-top: 451px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 962px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 38px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  margin: 22px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 22px;
  margin-bottom: 59px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 21.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
  min-height: 649px;
  --gap: 32px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-3 .u-text-3 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-3 .u-text-5 {
  font-size: 2.25rem;
  text-transform: none;
  font-family: "Playfair Display", serif;
  margin: 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-3 .u-text-7 {
  font-size: 2.25rem;
  text-transform: none;
  font-family: "Playfair Display", serif;
  margin: 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-3 .u-text-9 {
  font-size: 2.25rem;
  text-transform: none;
  font-family: "Playfair Display", serif;
  margin: 0;
}

.u-section-3 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-3 .u-text-11 {
  font-size: 2.25rem;
  text-transform: none;
  font-family: "Playfair Display", serif;
  margin: 0;
}

.u-section-3 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-3 .u-text-13 {
  font-size: 2.25rem;
  text-transform: none;
  font-family: "Playfair Display", serif;
  margin: 0;
}

.u-section-3 .u-text-14 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 21.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21.3333px));
    min-height: 535px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15.999975000000001px);
    grid-template-columns: repeat(2, calc(50% - 15.999975000000001px));
    min-height: 922px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-13 {
    font-size: 1.625rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 822px;
}

.u-section-4 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 702px;
  --gap: 30px;
}

.u-section-4 .u-list-item-1 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-3 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-4 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-8 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 587px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 785px;
}

.u-section-5 .u-text-1 {
  width: 681px;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  width: 681px;
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-5 .u-line-1 {
  width: 72px;
  transform-origin: left center;
  height: 3px;
  margin: 30px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1080px;
  margin: 27px auto 40px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 436px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 30px;
  padding-top: 30px;
  padding-right: 30px;
}

.u-section-5 .u-group-1 {
  min-height: 217px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-5 .u-text-3 {
  margin: 0;
}

.u-section-5 .u-text-4 {
  margin: 78px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 532px;
  background-position: 0% 0%;
}

.u-section-5 .u-container-layout-3 {
  padding: 27px 30px;
}

.u-section-5 .u-group-2 {
  min-height: 215px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-5 .u-text-5 {
  margin: 0;
}

.u-section-5 .u-text-6 {
  margin: 81px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 436px;
  background-position: 0% 0%;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-group-3 {
  min-height: 213px;
  margin: 1px auto 0 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 10px;
}

.u-section-5 .u-text-7 {
  margin: 0;
}

.u-section-5 .u-text-8 {
  margin: 81px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 379px;
  }

  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-5 .u-group-2 {
    height: auto;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 379px;
  }

  .u-section-5 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 394px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
    font-size: 1.875rem;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 648px;
}

.u-section-6 .u-line-1 {
  width: 72px;
  transform-origin: left center;
  height: 3px;
  margin: 41px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1100px;
  margin: -130px 0 -86px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 578px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 30px;
  padding-top: 30px;
  padding-right: 30px;
}

.u-section-6 .u-group-1 {
  min-height: 217px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 78px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 578px;
  background-position: 0% 0%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-group-2 {
  min-height: 215px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-6 .u-text-3 {
  margin: 0;
}

.u-section-6 .u-text-4 {
  margin: 79px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 578px;
  background-position: 0% 0%;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-group-3 {
  min-height: 213px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px 10px;
}

.u-section-6 .u-text-5 {
  margin: 0;
}

.u-section-6 .u-text-6 {
  margin: 81px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 494px;
  }

  .u-section-6 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 494px;
  }

  .u-section-6 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 494px;
  }

  .u-section-6 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 394px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 445px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 422px;
}

.u-section-7 .u-text-1 {
  margin: 60px auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 210px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 60px 210px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 210px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-2 {
    margin-right: 10px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 10px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 623px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  margin: 43px auto 0;
}

.u-section-8 .u-accordion-1 {
  width: 1140px;
  margin: 64px auto 60px;
}

.u-section-8 .u-accordion-link-1 {
  text-transform: uppercase;
  font-style: italic;
  font-size: 1rem;
  font-weight: 400;
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 40px;
  width: 40px;
  background-image: none;
  --radius: 10px;
  padding: 10px;
}

.u-section-8 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-accordion-link-2 {
  text-transform: uppercase;
  font-style: italic;
  font-size: 1rem;
  font-weight: 400;
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 40px;
  width: 40px;
  background-image: none;
  --radius: 10px;
  padding: 10px;
}

.u-section-8 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-accordion-link-3 {
  text-transform: uppercase;
  font-style: italic;
  font-size: 1rem;
  font-weight: 400;
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  height: 40px;
  width: 40px;
  background-image: none;
  --radius: 10px;
  padding: 10px;
}

.u-section-8 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-8 .u-accordion-link-4 {
  text-transform: uppercase;
  font-style: italic;
  font-size: 1rem;
  font-weight: 400;
  padding: 30px;
}

.u-section-8 .u-icon-4 {
  height: 40px;
  width: 40px;
  background-image: none;
  --radius: 10px;
  padding: 10px;
}

.u-section-8 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-accordion-item-5 {
  margin-bottom: 0;
}

.u-section-8 .u-accordion-link-5 {
  text-transform: uppercase;
  font-style: italic;
  font-size: 1rem;
  font-weight: 400;
  padding: 30px;
}

.u-section-8 .u-icon-5 {
  height: 40px;
  width: 40px;
  background-image: none;
  --radius: 10px;
  padding: 10px;
}

.u-section-8 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px;
}

.u-section-8 .u-accordion-item-6 {
  margin-bottom: 0;
}

.u-section-8 .u-accordion-link-6 {
  text-transform: uppercase;
  font-style: italic;
  font-size: 1rem;
  font-weight: 400;
  padding: 30px;
}

.u-section-8 .u-icon-6 {
  height: 40px;
  width: 40px;
  background-image: none;
  --radius: 10px;
  padding: 10px;
}

.u-section-8 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-6 {
  padding: 30px;
}

.u-section-8 .u-accordion-item-7 {
  margin-bottom: 0;
}

.u-section-8 .u-accordion-link-7 {
  text-transform: uppercase;
  font-style: italic;
  font-size: 1rem;
  font-weight: 400;
  padding: 30px;
}

.u-section-8 .u-icon-7 {
  height: 40px;
  width: 40px;
  background-image: none;
  --radius: 10px;
  padding: 10px;
}

.u-section-8 .u-accordion-pane-7 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-7 {
  padding: 30px;
}

.u-section-8 .u-accordion-link-8 {
  text-transform: uppercase;
  font-style: italic;
  font-weight: 400;
  padding: 30px;
}

.u-section-8 .u-icon-8 {
  height: 40px;
  width: 40px;
  background-image: none;
  --radius: 10px;
  padding: 10px;
}

.u-section-8 .u-accordion-pane-8 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-accordion-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-accordion-1 {
    width: 340px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 1219px;
  margin-bottom: 0;
}

.u-section-9 .u-gallery-1 {
  height: 966px;
  margin: 124px 0 0;
}

.u-section-9 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 30px;
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-text-1 {
  margin: 40px 0 50px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-9 .u-gallery-1 {
    height: 797px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-9 .u-gallery-1 {
    height: 1374px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2259px;
  }

  .u-section-9 .u-gallery-1 {
    height: 4122px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1520px;
  }

  .u-section-9 .u-gallery-1 {
    height: 2595px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-10 {
  background-repeat: no-repeat;
  background-image: url("images/photo-1510251197878-a2e6d2cb590c.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-sheet-1 {
  min-height: 400px;
}.u-section-11 .u-sheet-1 {
  min-height: 2871px;
}

.u-section-11 .u-group-1 {
  min-height: 2762px;
  margin-top: 60px;
  margin-bottom: 49px;
  height: auto;
  --radius: 50px;
}

.u-section-11 .u-container-layout-1 {
  padding: 60px;
}

.u-section-11 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-11 .u-text-2 {
  margin: 40px auto 0 0;
}

.u-section-11 .u-text-3 {
  font-style: italic;
  margin: 10px 0 0;
}

.u-section-11 .u-line-1 {
  margin-top: 19px;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-11 .u-text-4 {
  margin: 40px auto 0 0;
}

.u-section-11 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-11 .u-text-6 {
  line-height: 2.5;
  margin: 20px 0 0;
}

.u-section-11 .u-text-7 {
  margin: 30px auto 0 0;
}

.u-section-11 .u-text-8 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-11 .u-text-9 {
  line-height: 2.5;
  margin: 19px 0 0;
}

.u-section-11 .u-text-10 {
  margin: 40px auto 0 0;
}

.u-section-11 .u-text-11 {
  line-height: 2.5;
  margin: 20px 0 0;
}

.u-section-11 .u-text-12 {
  margin: 40px auto 0 0;
}

.u-section-11 .u-text-13 {
  line-height: 2.5;
  margin: 19px 0 0;
}

.u-section-11 .u-text-14 {
  margin: 20px auto 0 0;
}

.u-section-11 .u-text-15 {
  margin: 20px auto 0 0;
}

.u-section-11 .u-text-16 {
  margin: 21px auto 0 0;
}

.u-section-11 .u-text-17 {
  margin: 20px auto 0 0;
}

.u-section-11 .u-text-18 {
  margin: 40px auto 0 0;
}

.u-section-11 .u-text-19 {
  line-height: 2.5;
  margin: 20px 396px 0 0;
}

.u-section-11 .u-text-20 {
  margin: 40px auto 0 0;
}

.u-section-11 .u-text-21 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-group-1 {
    height: auto;
  }

  .u-section-11 .u-text-19 {
    margin-right: 196px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-11 .u-text-19 {
    margin-right: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-11 .u-text-19 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 439px;
}

.u-section-12 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.75rem;
  margin: 12px auto 0 429px;
}

.u-section-12 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 66px auto 0;
}

.u-section-12 .u-text-3 {
  font-size: 1rem;
  width: 417px;
  margin: 205px auto 24px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    margin-left: 354px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-1 {
    margin-left: 271px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    font-size: 3rem;
    margin-left: 203px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-12 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: auto;
  }

  .u-section-12 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-12 .u-text-3 {
    width: 340px;
  }
}